commit 9dfe1c78a7d88014a3effce2c8450eb4932d2162
Author: Rafael J. García Perdigón <root@RafaDebian.gobex.pri>
Date:   Wed Jun 7 09:17:07 2017 +0200

    linex-ubuntu-puppet: borrado archivos de compilación

diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.dsc b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.dsc
deleted file mode 100644
index 5f70930..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.dsc
+++ /dev/null
@@ -1,16 +0,0 @@
-Format: 1.0
-Source: linex-ubuntu-puppet
-Binary: linex-ubuntu-puppet
-Architecture: all
-Version: 1.4.1
-Maintainer: Rafael Jesús García Perdigón <rafael.garciap@gobex.es>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8.0.0)
-Package-List: 
- linex-ubuntu-puppet deb admin optional
-Checksums-Sha1: 
- 91642652fa996cba1a17fa0a8df256158c50e2de 6890 linex-ubuntu-puppet_1.4.1.tar.gz
-Checksums-Sha256: 
- 3087bf0240900d059f4acf2a277bf444cebb3f515d8418682eb670732d1bfffc 6890 linex-ubuntu-puppet_1.4.1.tar.gz
-Files: 
- 0c64bcf480e08add66e5a154b85f211d 6890 linex-ubuntu-puppet_1.4.1.tar.gz
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.tar.gz b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.tar.gz
deleted file mode 100644
index 79d353a..0000000
Binary files a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.tar.gz and /dev/null differ
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_amd64.build b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_amd64.build
deleted file mode 100644
index 5d1f10d..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_amd64.build
+++ /dev/null
@@ -1,692 +0,0 @@
-dpkg-buildpackage: warning: using a gain-root-command while being root
-dpkg-buildpackage: source package linex-ubuntu-puppet
-dpkg-buildpackage: source version 1.4.1
-dpkg-buildpackage: source distribution linex
-dpkg-buildpackage: source changed by Ismael Campos <ismael.campos@juntaex.es>
- dpkg-source --before-build linex-ubuntu-puppet
- fakeroot debian/rules clean
-dh clean 
-   dh_testdir
-   dh_auto_clean
-   dh_clean
- dpkg-source -b linex-ubuntu-puppet
-dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
-dpkg-source: warning: source directory 'linex-ubuntu-puppet' is not <sourcepackage>-<upstreamversion> 'linex-ubuntu-puppet-1.4.1'
-dpkg-source: info: using source format `1.0'
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.1.tar.gz
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.1.dsc
- dpkg-genchanges -S >../linex-ubuntu-puppet_1.4.1_source.changes
-dpkg-genchanges: including full source code in upload
- dpkg-source --after-build linex-ubuntu-puppet
-dpkg-buildpackage: source only upload: Debian-native package
- -> Copying COW directory
-  forking: rm -rf /var/cache/pbuilder/build//cow.20377 
-  forking: cp -al /var/cache/pbuilder/base-wheezy-i386.cow/ /var/cache/pbuilder/build//cow.20377 
-I: unlink for ilistfile /var/cache/pbuilder/build//cow.20377/.ilist failed, it didn't exist?
-  forking: chroot /var/cache/pbuilder/build//cow.20377 cowdancer-ilistcreate /.ilist find . -xdev -path ./home -prune -o \( \( -type l -o -type f \) -a -links +1 -print0 \) | xargs -0 stat --format '%d %i ' 
- -> Invoking pbuilder
-  forking: pbuilder build --debbuildopts  --debbuildopts  --buildplace /var/cache/pbuilder/build//cow.20377 --buildresult /var/cache/pbuilder/result/wheezy-i386/ --debbuildopts  --no-targz --internal-chrootexec chroot /var/cache/pbuilder/build//cow.20377 cow-shell /home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.dsc 
-I: Running in no-targz mode
-I: using fakeroot in build.
-I: Current time: Mon Feb  6 10:21:50 CET 2017
-I: pbuilder-time-stamp: 1486372910
-I: copying local configuration
-I: mounting /proc filesystem
-I: mounting /run/shm filesystem
-I: mounting /dev/pts filesystem
-I: Mounting /var/cache/pbuilder/result/wheezy-i386/
-I: policy-rc.d already exists
-I: Obtaining the cached apt archive contents
-I: Installing the build-deps
-I: user script /var/cache/pbuilder/build/cow.20377/tmp/hooks/D05deps starting
-
-XXXXXXXXXXXXXXXXXX
-Calling /tmp/hooks/D05deps
-XXXXXXXXXXXXXXXXXX
-
-dpkg-scanpackages: warning: Packages in archive but missing from override file:
-dpkg-scanpackages: warning:   linex-colegio-config linex-ubuntu-puppet
-dpkg-scanpackages: info: Wrote 2 entries to output Packages file.
-========== ORIG sources.list
-deb http://ftp.de.debian.org/debian/ stable main contrib non-free
-#deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free
-==========
-========== NEW sources.list
-deb file:///var/cache/pbuilder/result/wheezy-i386/ /
-deb http://ftp.de.debian.org/debian/ stable main contrib non-free
-#deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free
-==========
-Ign file:  InRelease
-Ign file:  Release.gpg
-Get:1 file:  Release [84 B]
-Ign file:  Translation-en
-Ign http://ftp.de.debian.org stable InRelease
-Get:2 http://ftp.de.debian.org stable Release.gpg [2373 B]
-Get:3 http://ftp.de.debian.org stable Release [148 kB]
-Get:4 http://ftp.de.debian.org stable/main i386 Packages [6779 kB]
-Get:5 http://ftp.de.debian.org stable/contrib i386 Packages [49.5 kB]
-Get:6 http://ftp.de.debian.org stable/non-free i386 Packages [80.4 kB]
-Get:7 http://ftp.de.debian.org stable/contrib Translation-en [38.5 kB]
-Get:8 http://ftp.de.debian.org stable/main Translation-en [4582 kB]
-Get:9 http://ftp.de.debian.org stable/non-free Translation-en [72.1 kB]
-Fetched 11.8 MB in 3s (3902 kB/s)
-Reading package lists...
-I: user script /var/cache/pbuilder/build/cow.20377/tmp/hooks/D05deps finished
- -> Attempting to satisfy build-dependencies
- -> Creating pbuilder-satisfydepends-dummy package
-Package: pbuilder-satisfydepends-dummy
-Version: 0.invalid.0
-Architecture: i386
-Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
-Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
- This package was created automatically by pbuilder to satisfy the
- build-dependencies of the package being currently built.
-Depends: debhelper (>= 8.0.0)
-dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
-Selecting previously unselected package pbuilder-satisfydepends-dummy.
-(Reading database ... 14386 files and directories currently installed.)
-Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...
-Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...
-dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:
- pbuilder-satisfydepends-dummy depends on debhelper (>= 8.0.0); however:
-  Package debhelper is not installed.
-
-Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-The following NEW packages will be installed:
-  debhelper{a} file{a} gettext{a} gettext-base{a} intltool-debian{a} 
-  libasprintf0c2{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} 
-  libunistring0{a} libxml2{a} po-debconf{a} 
-0 packages upgraded, 12 newly installed, 0 to remove and 58 not upgraded.
-Need to get 0 B/6502 kB of archives. After unpacking 20.2 MB will be used.
-Writing extended state information...
-Selecting previously unselected package libasprintf0c2:i386.
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14386 files and directories currently installed.)
-Preparing to unpack .../libasprintf0c2_0.19.3-2_i386.deb ...
-Unpacking libasprintf0c2:i386 (0.19.3-2) ...
-Selecting previously unselected package libmagic1:i386.
-Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u3_i386.deb ...
-Unpacking libmagic1:i386 (1:5.22+15-2+deb8u3) ...
-Selecting previously unselected package libxml2:i386.
-Preparing to unpack .../libxml2_2.9.1+dfsg1-5+deb8u4_i386.deb ...
-Unpacking libxml2:i386 (2.9.1+dfsg1-5+deb8u4) ...
-Selecting previously unselected package libglib2.0-0:i386.
-Preparing to unpack .../libglib2.0-0_2.42.1-1+b1_i386.deb ...
-Unpacking libglib2.0-0:i386 (2.42.1-1+b1) ...
-Selecting previously unselected package libcroco3:i386.
-Preparing to unpack .../libcroco3_0.6.8-3+b1_i386.deb ...
-Unpacking libcroco3:i386 (0.6.8-3+b1) ...
-Selecting previously unselected package libunistring0:i386.
-Preparing to unpack .../libunistring0_0.9.3-5.2+b1_i386.deb ...
-Unpacking libunistring0:i386 (0.9.3-5.2+b1) ...
-Selecting previously unselected package file.
-Preparing to unpack .../file_1%3a5.22+15-2+deb8u3_i386.deb ...
-Unpacking file (1:5.22+15-2+deb8u3) ...
-Selecting previously unselected package gettext-base.
-Preparing to unpack .../gettext-base_0.19.3-2_i386.deb ...
-Unpacking gettext-base (0.19.3-2) ...
-Selecting previously unselected package gettext.
-Preparing to unpack .../gettext_0.19.3-2_i386.deb ...
-Unpacking gettext (0.19.3-2) ...
-Selecting previously unselected package intltool-debian.
-Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...
-Unpacking intltool-debian (0.35.0+20060710.1) ...
-Selecting previously unselected package po-debconf.
-Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...
-Unpacking po-debconf (1.0.16+nmu3) ...
-Selecting previously unselected package debhelper.
-Preparing to unpack .../debhelper_9.20150101+deb8u2_all.deb ...
-Unpacking debhelper (9.20150101+deb8u2) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up libasprintf0c2:i386 (0.19.3-2) ...
-Setting up libmagic1:i386 (1:5.22+15-2+deb8u3) ...
-Setting up libxml2:i386 (2.9.1+dfsg1-5+deb8u4) ...
-Setting up libglib2.0-0:i386 (2.42.1-1+b1) ...
-No schema files found: doing nothing.
-Setting up libcroco3:i386 (0.6.8-3+b1) ...
-Setting up libunistring0:i386 (0.9.3-5.2+b1) ...
-Setting up file (1:5.22+15-2+deb8u3) ...
-Setting up gettext-base (0.19.3-2) ...
-Setting up gettext (0.19.3-2) ...
-Setting up intltool-debian (0.35.0+20060710.1) ...
-Setting up po-debconf (1.0.16+nmu3) ...
-Setting up debhelper (9.20150101+deb8u2) ...
-Processing triggers for libc-bin (2.19-18+deb8u2) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
- -> Finished parsing the build-deps
-Reading package lists...
-Building dependency tree...
-Reading state information...
-The following extra packages will be installed:
-  libfakeroot
-The following NEW packages will be installed:
-  fakeroot libfakeroot
-The following packages will be upgraded:
-  apt-utils
-1 upgraded, 2 newly installed, 0 to remove and 57 not upgraded.
-Need to get 0 B/502 kB of archives.
-After this operation, 298 kB of additional disk space will be used.
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15276 files and directories currently installed.)
-Preparing to unpack .../apt-utils_1.0.9.8.4_i386.deb ...
-Unpacking apt-utils (1.0.9.8.4) over (1.0.9.8.2) ...
-Selecting previously unselected package libfakeroot:i386.
-Preparing to unpack .../libfakeroot_1.20.2-1_i386.deb ...
-Unpacking libfakeroot:i386 (1.20.2-1) ...
-Selecting previously unselected package fakeroot.
-Preparing to unpack .../fakeroot_1.20.2-1_i386.deb ...
-Unpacking fakeroot (1.20.2-1) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up apt-utils (1.0.9.8.4) ...
-Setting up libfakeroot:i386 (1.20.2-1) ...
-Setting up fakeroot (1.20.2-1) ...
-update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
-I: Copying back the cached apt archive contents
-I: Copying source file
-I: copying [/home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.dsc]
-I: copying [/home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1.tar.gz]
-I: Extracting source
-dpkg-source: warning: extracting unsigned source package (linex-ubuntu-puppet_1.4.1.dsc)
-dpkg-source: info: extracting linex-ubuntu-puppet in linex-ubuntu-puppet-1.4.1
-dpkg-source: info: unpacking linex-ubuntu-puppet_1.4.1.tar.gz
-I: Building the package
-W: no hooks of type A found -- ignoring
-I: Running cd tmp/buildd/*/ && env PATH="/usr/sbin:/usr/bin:/sbin:/bin" dpkg-buildpackage -us -uc  -rfakeroot
-dpkg-buildpackage: source package linex-ubuntu-puppet
-dpkg-buildpackage: source version 1.4.1
-dpkg-buildpackage: source distribution linex
-dpkg-buildpackage: source changed by Ismael Campos <ismael.campos@juntaex.es>
- dpkg-source --before-build linex-ubuntu-puppet-1.4.1
-dpkg-buildpackage: host architecture i386
- fakeroot debian/rules clean
-dh clean 
-   dh_testdir
-   dh_auto_clean
-   dh_clean
- dpkg-source -b linex-ubuntu-puppet-1.4.1
-dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
-dpkg-source: info: using source format `1.0'
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.1.tar.gz
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.1.dsc
- debian/rules build
-dh build 
-   dh_testdir
-   dh_auto_configure
-   dh_auto_build
-   dh_auto_test
- fakeroot debian/rules binary
-dh binary 
-   dh_testroot
-   dh_prep
-   dh_auto_install
-   dh_install
-   dh_installdocs
-   dh_installchangelogs
-   dh_perl
-   dh_link
-   dh_compress
-   dh_fixperms
-   dh_installdeb
-   dh_gencontrol
-dpkg-gencontrol: warning: File::FcntlLock not available; using flock which is not NFS-safe
-   dh_md5sums
-   dh_builddeb
-dpkg-deb: building package `linex-ubuntu-puppet' in `../linex-ubuntu-puppet_1.4.1_all.deb'.
- dpkg-genchanges  >../linex-ubuntu-puppet_1.4.1_i386.changes
-dpkg-genchanges: including full source code in upload
- dpkg-source --after-build linex-ubuntu-puppet-1.4.1
-dpkg-buildpackage: full upload; Debian-native package (full source is included)
-I: user script /var/cache/pbuilder/build/cow.20377/tmp/hooks/B10lintian starting
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-The following NEW packages will be installed:
-  diffstat{a} hardening-includes{a} libapt-pkg-perl{a} 
-  libarchive-zip-perl{a} libclass-accessor-perl{a} libclone-perl{a} 
-  libdigest-hmac-perl{a} libemail-valid-perl{a} libfile-basedir-perl{a} 
-  libio-pty-perl{a} libio-socket-inet6-perl{a} libio-socket-ssl-perl{a} 
-  libio-string-perl{a} libipc-run-perl{a} liblist-moreutils-perl{a} 
-  libmailtools-perl{a} libnet-dns-perl{a} libnet-domain-tld-perl{a} 
-  libnet-ip-perl{a} libnet-smtp-ssl-perl{a} libnet-ssleay-perl{a} 
-  libparse-debianchangelog-perl{a} libsocket6-perl{a} libsub-name-perl{a} 
-  libtext-levenshtein-perl{a} liburi-perl{a} lintian patchutils{a} 
-  t1utils{a} 
-The following packages will be upgraded:
-  dpkg-dev libdpkg-perl perl perl-base perl-modules 
-5 packages upgraded, 29 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B/11.2 MB of archives. After unpacking 8999 kB will be used.
-Writing extended state information...
-
Extracting templates from packages: 88%
Extracting templates from packages: 100%
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15324 files and directories currently installed.)
-Preparing to unpack .../perl_5.20.2-3+deb8u6_i386.deb ...
-Unpacking perl (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Preparing to unpack .../perl-base_5.20.2-3+deb8u6_i386.deb ...
-Unpacking perl-base (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up perl-base (5.20.2-3+deb8u6) ...
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15325 files and directories currently installed.)
-Preparing to unpack .../perl-modules_5.20.2-3+deb8u6_all.deb ...
-Unpacking perl-modules (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Selecting previously unselected package diffstat.
-Preparing to unpack .../diffstat_1.58-1_i386.deb ...
-Unpacking diffstat (1.58-1) ...
-Preparing to unpack .../dpkg-dev_1.17.27_all.deb ...
-Unpacking dpkg-dev (1.17.27) over (1.17.26) ...
-Preparing to unpack .../libdpkg-perl_1.17.27_all.deb ...
-Unpacking libdpkg-perl (1.17.27) over (1.17.26) ...
-Selecting previously unselected package hardening-includes.
-Preparing to unpack .../hardening-includes_2.6_all.deb ...
-Unpacking hardening-includes (2.6) ...
-Selecting previously unselected package libapt-pkg-perl.
-Preparing to unpack .../libapt-pkg-perl_0.1.29+b2_i386.deb ...
-Unpacking libapt-pkg-perl (0.1.29+b2) ...
-Selecting previously unselected package libarchive-zip-perl.
-Preparing to unpack .../libarchive-zip-perl_1.39-1_all.deb ...
-Unpacking libarchive-zip-perl (1.39-1) ...
-Selecting previously unselected package libsub-name-perl.
-Preparing to unpack .../libsub-name-perl_0.12-1_i386.deb ...
-Unpacking libsub-name-perl (0.12-1) ...
-Selecting previously unselected package libclass-accessor-perl.
-Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
-Unpacking libclass-accessor-perl (0.34-1) ...
-Selecting previously unselected package libclone-perl.
-Preparing to unpack .../libclone-perl_0.37-1+b1_i386.deb ...
-Unpacking libclone-perl (0.37-1+b1) ...
-Selecting previously unselected package libdigest-hmac-perl.
-Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
-Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
-Selecting previously unselected package libnet-ssleay-perl.
-Preparing to unpack .../libnet-ssleay-perl_1.65-1+deb8u1_i386.deb ...
-Unpacking libnet-ssleay-perl (1.65-1+deb8u1) ...
-Selecting previously unselected package libio-socket-ssl-perl.
-Preparing to unpack .../libio-socket-ssl-perl_2.002-2+deb8u2_all.deb ...
-Unpacking libio-socket-ssl-perl (2.002-2+deb8u2) ...
-Selecting previously unselected package libnet-smtp-ssl-perl.
-Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
-Unpacking libnet-smtp-ssl-perl (1.01-3) ...
-Selecting previously unselected package libmailtools-perl.
-Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
-Unpacking libmailtools-perl (2.13-1) ...
-Selecting previously unselected package libsocket6-perl.
-Preparing to unpack .../libsocket6-perl_0.25-1+b1_i386.deb ...
-Unpacking libsocket6-perl (0.25-1+b1) ...
-Selecting previously unselected package libio-socket-inet6-perl.
-Preparing to unpack .../libio-socket-inet6-perl_2.72-1_all.deb ...
-Unpacking libio-socket-inet6-perl (2.72-1) ...
-Selecting previously unselected package libnet-ip-perl.
-Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
-Unpacking libnet-ip-perl (1.26-1) ...
-Selecting previously unselected package libnet-dns-perl.
-Preparing to unpack .../libnet-dns-perl_0.81-2+deb8u1_i386.deb ...
-Unpacking libnet-dns-perl (0.81-2+deb8u1) ...
-Selecting previously unselected package libnet-domain-tld-perl.
-Preparing to unpack .../libnet-domain-tld-perl_1.72-1_all.deb ...
-Unpacking libnet-domain-tld-perl (1.72-1) ...
-Selecting previously unselected package libemail-valid-perl.
-Preparing to unpack .../libemail-valid-perl_1.195-1_all.deb ...
-Unpacking libemail-valid-perl (1.195-1) ...
-Selecting previously unselected package libfile-basedir-perl.
-Preparing to unpack .../libfile-basedir-perl_0.03-1_all.deb ...
-Unpacking libfile-basedir-perl (0.03-1) ...
-Selecting previously unselected package libio-pty-perl.
-Preparing to unpack .../libio-pty-perl_1%3a1.08-1+b4_i386.deb ...
-Unpacking libio-pty-perl (1:1.08-1+b4) ...
-Selecting previously unselected package libio-string-perl.
-Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
-Unpacking libio-string-perl (1.08-3) ...
-Selecting previously unselected package libipc-run-perl.
-Preparing to unpack .../libipc-run-perl_0.92-1_all.deb ...
-Unpacking libipc-run-perl (0.92-1) ...
-Selecting previously unselected package liblist-moreutils-perl.
-Preparing to unpack .../liblist-moreutils-perl_0.33-2+b1_i386.deb ...
-Unpacking liblist-moreutils-perl (0.33-2+b1) ...
-Selecting previously unselected package libparse-debianchangelog-perl.
-Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1.1_all.deb ...
-Unpacking libparse-debianchangelog-perl (1.2.0-1.1) ...
-Selecting previously unselected package libtext-levenshtein-perl.
-Preparing to unpack .../libtext-levenshtein-perl_0.11-1_all.deb ...
-Unpacking libtext-levenshtein-perl (0.11-1) ...
-Selecting previously unselected package liburi-perl.
-Preparing to unpack .../liburi-perl_1.64-1_all.deb ...
-Unpacking liburi-perl (1.64-1) ...
-Selecting previously unselected package patchutils.
-Preparing to unpack .../patchutils_0.3.3-1_i386.deb ...
-Unpacking patchutils (0.3.3-1) ...
-Selecting previously unselected package t1utils.
-Preparing to unpack .../t1utils_1.38-4_i386.deb ...
-Unpacking t1utils (1.38-4) ...
-Selecting previously unselected package lintian.
-Preparing to unpack .../lintian_2.5.30+deb8u4_all.deb ...
-Unpacking lintian (2.5.30+deb8u4) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up perl-modules (5.20.2-3+deb8u6) ...
-Setting up perl (5.20.2-3+deb8u6) ...
-Setting up diffstat (1.58-1) ...
-Setting up libdpkg-perl (1.17.27) ...
-Setting up dpkg-dev (1.17.27) ...
-Setting up hardening-includes (2.6) ...
-Setting up libapt-pkg-perl (0.1.29+b2) ...
-Setting up libarchive-zip-perl (1.39-1) ...
-Setting up libsub-name-perl (0.12-1) ...
-Setting up libclass-accessor-perl (0.34-1) ...
-Setting up libclone-perl (0.37-1+b1) ...
-Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
-Setting up libnet-ssleay-perl (1.65-1+deb8u1) ...
-Setting up libio-socket-ssl-perl (2.002-2+deb8u2) ...
-Setting up libnet-smtp-ssl-perl (1.01-3) ...
-Setting up libmailtools-perl (2.13-1) ...
-Setting up libsocket6-perl (0.25-1+b1) ...
-Setting up libio-socket-inet6-perl (2.72-1) ...
-Setting up libnet-ip-perl (1.26-1) ...
-Setting up libnet-dns-perl (0.81-2+deb8u1) ...
-Setting up libnet-domain-tld-perl (1.72-1) ...
-Setting up libemail-valid-perl (1.195-1) ...
-Setting up libfile-basedir-perl (0.03-1) ...
-Setting up libio-pty-perl (1:1.08-1+b4) ...
-Setting up libio-string-perl (1.08-3) ...
-Setting up libipc-run-perl (0.92-1) ...
-Setting up liblist-moreutils-perl (0.33-2+b1) ...
-Setting up libparse-debianchangelog-perl (1.2.0-1.1) ...
-Setting up libtext-levenshtein-perl (0.11-1) ...
-Setting up liburi-perl (1.64-1) ...
-Setting up patchutils (0.3.3-1) ...
-Setting up t1utils (1.38-4) ...
-Setting up lintian (2.5.30+deb8u4) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-No packages will be installed, upgraded, or removed.
-0 packages upgraded, 0 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B of archives. After unpacking 0 B will be used.
-Writing extended state information...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
- => performing ftp-master-rejects lintian checks on linex-ubuntu-puppet_1.4.1_i386.changes
-N: Using profile debian/ftp-master-auto-reject.
-N: Setting up lab in /tmp/temp-lintian-lab-Mz1A1eTCVV ...
-N: Unpacking packages in group linex-ubuntu-puppet/1.4.1
-N: ----
-N: Processing changes file linex-ubuntu-puppet (version 1.4.1, arch source all) ...
-N: ----
-N: Processing source package linex-ubuntu-puppet (version 1.4.1, arch source) ...
-N: ----
-N: Processing binary package linex-ubuntu-puppet (version 1.4.1, arch all) ...
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/escuela2.0
-N: 
-N:    All configuration files must reside in /etc. Files below /usr may not be
-N:    marked as conffiles since /usr might be mounted read-only. The local
-N:    system administrator would therefore not have a chance to modify this
-N:    configuration file.
-N:    
-N:    Refer to Debian Policy Manual section 10.7.2 (Location) for details.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: conffiles, Type: binary
-N: 
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/puppet.conf
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/sincpuppet.default
- => performing general and experimental lintian checks on linex-ubuntu-puppet_1.4.1_i386.changes
-N: Using profile debian/main.
-N: Setting up lab in /tmp/temp-lintian-lab-NnoovIj6F6 ...
-N: Unpacking packages in group linex-ubuntu-puppet/1.4.1
-N: ----
-N: Processing changes file linex-ubuntu-puppet (version 1.4.1, arch source all) ...
-E: linex-ubuntu-puppet changes: bad-distribution-in-changes-file linex
-N: 
-N:    You've specified an unknown target distribution for your upload in the
-N:    debian/changelog file. It is possible that you are uploading for a
-N:    different distribution than the one Lintian is checking for. In that
-N:    case, passing --profile $VENDOR may fix this warning.
-N:    
-N:    Note that the distributions non-free and contrib are no longer valid.
-N:    You'll have to use distribution unstable and Section: non-free/xxx or
-N:    Section: contrib/xxx instead.
-N:    
-N:    Refer to Debian Policy Manual section 5.6.14 (Distribution) for details.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: changes-file, Type: changes
-N: 
-N: ----
-N: Processing source package linex-ubuntu-puppet (version 1.4.1, arch source) ...
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/preinst
-N: 
-N:    This package is built using debhelper commands that may modify
-N:    maintainer scripts, but the maintainer scripts do not contain the
-N:    "#DEBHELPER#" token debhelper uses to modify them.
-N:    
-N:    Adding the token to the scripts is recommended.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: debhelper, Type: source
-N: 
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/postrm
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/postinst
-W: linex-ubuntu-puppet source: changelog-should-mention-nmu
-N: 
-N:    When you NMU a package, that fact should be mentioned on the first line
-N:    in the changelog entry. Use the words "NMU" or "Non-maintainer upload"
-N:    (case insensitive).
-N:    
-N:    Maybe you didn't intend this upload to be a NMU, in that case, please
-N:    double-check that the most recent entry in the changelog is
-N:    byte-for-byte identical to the maintainer or one of the uploaders. If
-N:    this is a local package (not intended for Debian), you can suppress this
-N:    warning by putting "local" in the version number or "local package" on
-N:    the first line of the changelog entry.
-N:    
-N:    Refer to Debian Developer's Reference section 5.11.3 (Using the DELAYED/
-N:    queue) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: nmu, Type: source
-N: 
-W: linex-ubuntu-puppet source: source-nmu-has-incorrect-version-number 1.4.1
-N: 
-N:    A source NMU should have a Debian revision of "-x.x" (or "+nmuX" for a
-N:    native package). This is to prevent stealing version numbers from the
-N:    maintainer.
-N:    
-N:    Maybe you didn't intend this upload to be a NMU, in that case, please
-N:    double-check that the most recent entry in the changelog is
-N:    byte-for-byte identical to the maintainer or one of the uploaders. If
-N:    this is a local package (not intended for Debian), you can suppress this
-N:    warning by putting "local" in the version number or "local package" on
-N:    the first line of the changelog entry.
-N:    
-N:    Refer to Debian Developer's Reference section 5.11.2 (NMUs and
-N:    debian/changelog) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: nmu, Type: source
-N: 
-W: linex-ubuntu-puppet source: ancient-standards-version 3.9.4 (current is 3.9.6)
-N: 
-N:    The source package refers to a Standards-Version that has been obsolete
-N:    for more than two years. Please update your package to latest Policy and
-N:    set this control field appropriately.
-N:    
-N:    If the package is already compliant with the current standards, you
-N:    don't have to re-upload the package just to adjust the Standards-Version
-N:    control field. However, please remember to update this field next time
-N:    you upload the package.
-N:    
-N:    See /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the
-N:    debian-policy package for a summary of changes in newer versions of
-N:    Policy.
-N:    
-N:    Refer to https://www.debian.org/doc/debian-policy/upgrading-checklist
-N:    for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: standards-version, Type: source
-N: 
-N: ----
-N: Processing binary package linex-ubuntu-puppet (version 1.4.1, arch all) ...
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/escuela2.0
-N: 
-N:    All configuration files must reside in /etc. Files below /usr may not be
-N:    marked as conffiles since /usr might be mounted read-only. The local
-N:    system administrator would therefore not have a chance to modify this
-N:    configuration file.
-N:    
-N:    Refer to Debian Policy Manual section 10.7.2 (Location) for details.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: conffiles, Type: binary
-N: 
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/puppet.conf
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/sincpuppet.default
-I: linex-ubuntu-puppet: output-of-updaterc.d-not-redirected-to-dev-null sincpuppet postrm
-N: 
-N:    The output messages of the update-rc.d command should be redirected to
-N:    /dev/null because it is currently very chatty per default.
-N:    
-N:    Severity: wishlist, Certainty: certain
-N:    
-N:    Check: init.d, Type: binary
-N: 
-E: linex-ubuntu-puppet: postrm-contains-additional-updaterc.d-calls etc/init.d/sincpuppet
-N: 
-N:    The postrm de-registers an /etc/init.d script which has not been
-N:    registered in the postinst script before.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: init.d, Type: binary
-N: 
-W: linex-ubuntu-puppet: script-in-etc-init.d-not-registered-via-update-rc.d etc/init.d/sincpuppet
-N: 
-N:    The package installs an /etc/init.d script which is not registered in
-N:    the postinst script. This is usually a bug, unless you omit the links
-N:    intentionally for some reason or create the links some other way.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: init.d, Type: binary
-N: 
-W: linex-ubuntu-puppet: binary-without-manpage usr/sbin/sinc_puppet
-N: 
-N:    Each binary in /usr/bin, /usr/sbin, /bin, /sbin or /usr/games should
-N:    have a manual page
-N:    
-N:    Note that though the man program has the capability to check for several
-N:    program names in the NAMES section, each of these programs should have
-N:    its own manual page (a symbolic link to the appropriate manual page is
-N:    sufficient) because other manual page viewers such as xman or tkman
-N:    don't support this.
-N:    
-N:    If the name of the man page differs from the binary by case, man may be
-N:    able to find it anyway; however, it is still best practice to make the
-N:    case of the man page match the case of the binary.
-N:    
-N:    If the man pages are provided by another package on which this package
-N:    depends, lintian may not be able to determine that man pages are
-N:    available. In this case, after confirming that all binaries do have man
-N:    pages after this package and its dependencies are installed, please add
-N:    a lintian override.
-N:    
-N:    Refer to Debian Policy Manual section 12.1 (Manual pages) for details.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: manpages, Type: binary
-N: 
-W: linex-ubuntu-puppet: command-with-path-in-maintainer-script postinst:17 /usr/sbin/sinc_puppet
-N: 
-N:    The indicated program run in a maintainer script has a prepended path.
-N:    Programs called from maintainer scripts normally should not have a path
-N:    prepended. dpkg ensures that the PATH is set to a reasonable value, and
-N:    prepending a path may prevent the local administrator from using a
-N:    replacement version of a command for some local reason.
-N:    
-N:    If the path is required to test a program for existence, one of the
-N:    suggested workarounds in the developer's reference can be used.
-N:    
-N:    Refer to Debian Policy Manual section 6.1 (Introduction to package
-N:    maintainer scripts) and Debian Developer's Reference section 6.4 (Best
-N:    practices for maintainer scripts) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: scripts, Type: binary
-N: 
-E: linex-ubuntu-puppet: init-script-is-not-a-file etc/init.d/sincpuppet
-N: 
-N:    The package contains an init script that is not a regular file or
-N:    resolvable symlink.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: systemd, Type: binary
-N: 
- => cleaning up
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-No packages will be installed, upgraded, or removed.
-0 packages upgraded, 0 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B of archives. After unpacking 0 B will be used.
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-I: user script /var/cache/pbuilder/build/cow.20377/tmp/hooks/B10lintian finished
-I: Copying back the cached apt archive contents
-I: unmounting /var/cache/pbuilder/result/wheezy-i386/ filesystem
-I: unmounting dev/pts filesystem
-I: unmounting run/shm filesystem
-I: unmounting proc filesystem
-I: Current time: Mon Feb  6 10:22:17 CET 2017
-I: pbuilder-time-stamp: 1486372937
- -> Cleaning COW directory
-  forking: rm -rf /var/cache/pbuilder/build//cow.20377 
-debsign: Can't find or can't read changes file /var/cache/pbuilder/result/wheezy-i386//linex-ubuntu-puppet_1.4.1_amd64.changes!
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_source.changes b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_source.changes
deleted file mode 100644
index bb10338..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.1_source.changes
+++ /dev/null
@@ -1,25 +0,0 @@
-Format: 1.8
-Date: Fri, 03 Feb 2017 13:48:30 +0100
-Source: linex-ubuntu-puppet
-Binary: linex-ubuntu-puppet
-Architecture: source
-Version: 1.4.1
-Distribution: linex
-Urgency: medium
-Maintainer: Rafael Jesús García Perdigón <rafael.garciap@gobex.es>
-Changed-By: Ismael Campos <ismael.campos@juntaex.es>
-Description: 
- linex-ubuntu-puppet - Configuración del cliente puppet
-Changes: 
- linex-ubuntu-puppet (1.4.1) linex; urgency=medium
- .
-   * Unificar versión con willy
-Checksums-Sha1: 
- 04380b1efe3bc21bd127467015f800047aa4b423 587 linex-ubuntu-puppet_1.4.1.dsc
- 91642652fa996cba1a17fa0a8df256158c50e2de 6890 linex-ubuntu-puppet_1.4.1.tar.gz
-Checksums-Sha256: 
- 86ec9deffe1cb567e108d885f7bcbd90d8f001ef887d41dd3357fa8a64e270f1 587 linex-ubuntu-puppet_1.4.1.dsc
- 3087bf0240900d059f4acf2a277bf444cebb3f515d8418682eb670732d1bfffc 6890 linex-ubuntu-puppet_1.4.1.tar.gz
-Files: 
- 479f5241580be38bde106ba51dac5c4c 587 admin optional linex-ubuntu-puppet_1.4.1.dsc
- 0c64bcf480e08add66e5a154b85f211d 6890 admin optional linex-ubuntu-puppet_1.4.1.tar.gz
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.dsc b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.dsc
deleted file mode 100644
index 96f2d27..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.dsc
+++ /dev/null
@@ -1,16 +0,0 @@
-Format: 1.0
-Source: linex-ubuntu-puppet
-Binary: linex-ubuntu-puppet
-Architecture: all
-Version: 1.4.3
-Maintainer: Rafael Jesús García Perdigón <rafael.garciap@gobex.es>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8.0.0)
-Package-List: 
- linex-ubuntu-puppet deb admin optional
-Checksums-Sha1: 
- cfe530687739e5dd13c48553266c9b395ebdc2da 7118 linex-ubuntu-puppet_1.4.3.tar.gz
-Checksums-Sha256: 
- ad68d934137e138ee01b8ea9aa9bbc069eb8869d8a13bf178624d58e064b50a4 7118 linex-ubuntu-puppet_1.4.3.tar.gz
-Files: 
- a21ec302e509db8e6bea1da0539990f2 7118 linex-ubuntu-puppet_1.4.3.tar.gz
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.tar.gz b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.tar.gz
deleted file mode 100644
index 178540d..0000000
Binary files a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.tar.gz and /dev/null differ
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_amd64.build b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_amd64.build
deleted file mode 100644
index 2a14e4f..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_amd64.build
+++ /dev/null
@@ -1,709 +0,0 @@
-dpkg-buildpackage: warning: using a gain-root-command while being root
-dpkg-buildpackage: source package linex-ubuntu-puppet
-dpkg-buildpackage: source version 1.4.3
-dpkg-buildpackage: source distribution UNRELEASED
-dpkg-buildpackage: source changed by root <root@elisa>
- dpkg-source --before-build linex-ubuntu-puppet
- fakeroot debian/rules clean
-dh clean 
-   dh_testdir
-   dh_auto_clean
-   dh_clean
- dpkg-source -b linex-ubuntu-puppet
-dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
-dpkg-source: warning: source directory 'linex-ubuntu-puppet' is not <sourcepackage>-<upstreamversion> 'linex-ubuntu-puppet-1.4.3'
-dpkg-source: info: using source format `1.0'
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.3.tar.gz
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.3.dsc
- dpkg-genchanges -S >../linex-ubuntu-puppet_1.4.3_source.changes
-dpkg-genchanges: including full source code in upload
- dpkg-source --after-build linex-ubuntu-puppet
-dpkg-buildpackage: source only upload: Debian-native package
- -> Copying COW directory
-  forking: rm -rf /var/cache/pbuilder/build//cow.23217 
-  forking: cp -al /var/cache/pbuilder/base-wheezy-i386.cow/ /var/cache/pbuilder/build//cow.23217 
-I: unlink for ilistfile /var/cache/pbuilder/build//cow.23217/.ilist failed, it didn't exist?
-  forking: chroot /var/cache/pbuilder/build//cow.23217 cowdancer-ilistcreate /.ilist find . -xdev -path ./home -prune -o \( \( -type l -o -type f \) -a -links +1 -print0 \) | xargs -0 stat --format '%d %i ' 
- -> Invoking pbuilder
-  forking: pbuilder build --debbuildopts  --debbuildopts  --buildplace /var/cache/pbuilder/build//cow.23217 --buildresult /var/cache/pbuilder/result/wheezy-i386/ --debbuildopts  --no-targz --internal-chrootexec chroot /var/cache/pbuilder/build//cow.23217 cow-shell /home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.dsc 
-I: Running in no-targz mode
-I: using fakeroot in build.
-I: Current time: Wed Apr  5 11:04:01 CEST 2017
-I: pbuilder-time-stamp: 1491383041
-I: copying local configuration
-I: mounting /proc filesystem
-I: mounting /run/shm filesystem
-I: mounting /dev/pts filesystem
-I: Mounting /var/cache/pbuilder/result/wheezy-i386/
-I: policy-rc.d already exists
-I: Obtaining the cached apt archive contents
-I: Installing the build-deps
-I: user script /var/cache/pbuilder/build/cow.23217/tmp/hooks/D05deps starting
-
-XXXXXXXXXXXXXXXXXX
-Calling /tmp/hooks/D05deps
-XXXXXXXXXXXXXXXXXX
-
-dpkg-scanpackages: warning: package linex-ubuntu-puppet (filename ./linex-ubuntu-puppet_1.4_all.deb) is repeat;
-dpkg-scanpackages: warning: ignored that one and using data from ./linex-ubuntu-puppet_1.4.2ubuntu1_all.deb!
-dpkg-scanpackages: warning: package linex-ubuntu-puppet (filename ./linex-ubuntu-puppet_1.4.1_all.deb) is repeat;
-dpkg-scanpackages: warning: ignored that one and using data from ./linex-ubuntu-puppet_1.4.2ubuntu1_all.deb!
-dpkg-scanpackages: warning: Packages in archive but missing from override file:
-dpkg-scanpackages: warning:   linex-colegio-config linex-ubuntu-puppet
-dpkg-scanpackages: info: Wrote 2 entries to output Packages file.
-========== ORIG sources.list
-deb http://ftp.de.debian.org/debian/ stable main contrib non-free
-#deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free
-==========
-========== NEW sources.list
-deb file:///var/cache/pbuilder/result/wheezy-i386/ /
-deb http://ftp.de.debian.org/debian/ stable main contrib non-free
-#deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free
-==========
-Ign file:  InRelease
-Ign file:  Release.gpg
-Get:1 file:  Release [84 B]
-Ign file:  Translation-en
-Ign http://ftp.de.debian.org stable InRelease
-Get:2 http://ftp.de.debian.org stable Release.gpg [2373 B]
-Get:3 http://ftp.de.debian.org stable Release [148 kB]
-Get:4 http://ftp.de.debian.org stable/main i386 Packages [6779 kB]
-Get:5 http://ftp.de.debian.org stable/contrib i386 Packages [49.5 kB]
-Get:6 http://ftp.de.debian.org stable/non-free i386 Packages [80.4 kB]
-Get:7 http://ftp.de.debian.org stable/contrib Translation-en [38.5 kB]
-Get:8 http://ftp.de.debian.org stable/main Translation-en [4582 kB]
-Get:9 http://ftp.de.debian.org stable/non-free Translation-en [72.1 kB]
-Fetched 11.8 MB in 2s (3997 kB/s)
-Reading package lists...
-I: user script /var/cache/pbuilder/build/cow.23217/tmp/hooks/D05deps finished
- -> Attempting to satisfy build-dependencies
- -> Creating pbuilder-satisfydepends-dummy package
-Package: pbuilder-satisfydepends-dummy
-Version: 0.invalid.0
-Architecture: i386
-Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
-Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
- This package was created automatically by pbuilder to satisfy the
- build-dependencies of the package being currently built.
-Depends: debhelper (>= 8.0.0)
-dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
-Selecting previously unselected package pbuilder-satisfydepends-dummy.
-(Reading database ... 14386 files and directories currently installed.)
-Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...
-Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...
-dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:
- pbuilder-satisfydepends-dummy depends on debhelper (>= 8.0.0); however:
-  Package debhelper is not installed.
-
-Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-The following NEW packages will be installed:
-  debhelper{a} file{a} gettext{a} gettext-base{a} intltool-debian{a} 
-  libasprintf0c2{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} 
-  libunistring0{a} libxml2{a} po-debconf{a} 
-0 packages upgraded, 12 newly installed, 0 to remove and 58 not upgraded.
-Need to get 0 B/6502 kB of archives. After unpacking 20.2 MB will be used.
-Writing extended state information...
-Selecting previously unselected package libasprintf0c2:i386.
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14386 files and directories currently installed.)
-Preparing to unpack .../libasprintf0c2_0.19.3-2_i386.deb ...
-Unpacking libasprintf0c2:i386 (0.19.3-2) ...
-Selecting previously unselected package libmagic1:i386.
-Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u3_i386.deb ...
-Unpacking libmagic1:i386 (1:5.22+15-2+deb8u3) ...
-Selecting previously unselected package libxml2:i386.
-Preparing to unpack .../libxml2_2.9.1+dfsg1-5+deb8u4_i386.deb ...
-Unpacking libxml2:i386 (2.9.1+dfsg1-5+deb8u4) ...
-Selecting previously unselected package libglib2.0-0:i386.
-Preparing to unpack .../libglib2.0-0_2.42.1-1+b1_i386.deb ...
-Unpacking libglib2.0-0:i386 (2.42.1-1+b1) ...
-Selecting previously unselected package libcroco3:i386.
-Preparing to unpack .../libcroco3_0.6.8-3+b1_i386.deb ...
-Unpacking libcroco3:i386 (0.6.8-3+b1) ...
-Selecting previously unselected package libunistring0:i386.
-Preparing to unpack .../libunistring0_0.9.3-5.2+b1_i386.deb ...
-Unpacking libunistring0:i386 (0.9.3-5.2+b1) ...
-Selecting previously unselected package file.
-Preparing to unpack .../file_1%3a5.22+15-2+deb8u3_i386.deb ...
-Unpacking file (1:5.22+15-2+deb8u3) ...
-Selecting previously unselected package gettext-base.
-Preparing to unpack .../gettext-base_0.19.3-2_i386.deb ...
-Unpacking gettext-base (0.19.3-2) ...
-Selecting previously unselected package gettext.
-Preparing to unpack .../gettext_0.19.3-2_i386.deb ...
-Unpacking gettext (0.19.3-2) ...
-Selecting previously unselected package intltool-debian.
-Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...
-Unpacking intltool-debian (0.35.0+20060710.1) ...
-Selecting previously unselected package po-debconf.
-Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...
-Unpacking po-debconf (1.0.16+nmu3) ...
-Selecting previously unselected package debhelper.
-Preparing to unpack .../debhelper_9.20150101+deb8u2_all.deb ...
-Unpacking debhelper (9.20150101+deb8u2) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up libasprintf0c2:i386 (0.19.3-2) ...
-Setting up libmagic1:i386 (1:5.22+15-2+deb8u3) ...
-Setting up libxml2:i386 (2.9.1+dfsg1-5+deb8u4) ...
-Setting up libglib2.0-0:i386 (2.42.1-1+b1) ...
-No schema files found: doing nothing.
-Setting up libcroco3:i386 (0.6.8-3+b1) ...
-Setting up libunistring0:i386 (0.9.3-5.2+b1) ...
-Setting up file (1:5.22+15-2+deb8u3) ...
-Setting up gettext-base (0.19.3-2) ...
-Setting up gettext (0.19.3-2) ...
-Setting up intltool-debian (0.35.0+20060710.1) ...
-Setting up po-debconf (1.0.16+nmu3) ...
-Setting up debhelper (9.20150101+deb8u2) ...
-Processing triggers for libc-bin (2.19-18+deb8u2) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
- -> Finished parsing the build-deps
-Reading package lists...
-Building dependency tree...
-Reading state information...
-The following extra packages will be installed:
-  libfakeroot
-The following NEW packages will be installed:
-  fakeroot libfakeroot
-The following packages will be upgraded:
-  apt-utils
-1 upgraded, 2 newly installed, 0 to remove and 57 not upgraded.
-Need to get 0 B/502 kB of archives.
-After this operation, 298 kB of additional disk space will be used.
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15276 files and directories currently installed.)
-Preparing to unpack .../apt-utils_1.0.9.8.4_i386.deb ...
-Unpacking apt-utils (1.0.9.8.4) over (1.0.9.8.2) ...
-Selecting previously unselected package libfakeroot:i386.
-Preparing to unpack .../libfakeroot_1.20.2-1_i386.deb ...
-Unpacking libfakeroot:i386 (1.20.2-1) ...
-Selecting previously unselected package fakeroot.
-Preparing to unpack .../fakeroot_1.20.2-1_i386.deb ...
-Unpacking fakeroot (1.20.2-1) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up apt-utils (1.0.9.8.4) ...
-Setting up libfakeroot:i386 (1.20.2-1) ...
-Setting up fakeroot (1.20.2-1) ...
-update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
-I: Copying back the cached apt archive contents
-I: Copying source file
-I: copying [/home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.dsc]
-I: copying [/home/elisa/git/fuentes/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3.tar.gz]
-I: Extracting source
-dpkg-source: warning: extracting unsigned source package (linex-ubuntu-puppet_1.4.3.dsc)
-dpkg-source: info: extracting linex-ubuntu-puppet in linex-ubuntu-puppet-1.4.3
-dpkg-source: info: unpacking linex-ubuntu-puppet_1.4.3.tar.gz
-I: Building the package
-W: no hooks of type A found -- ignoring
-I: Running cd tmp/buildd/*/ && env PATH="/usr/sbin:/usr/bin:/sbin:/bin" dpkg-buildpackage -us -uc  -rfakeroot
-dpkg-buildpackage: source package linex-ubuntu-puppet
-dpkg-buildpackage: source version 1.4.3
-dpkg-buildpackage: source distribution UNRELEASED
-dpkg-buildpackage: source changed by root <root@elisa>
- dpkg-source --before-build linex-ubuntu-puppet-1.4.3
-dpkg-buildpackage: host architecture i386
- fakeroot debian/rules clean
-dh clean 
-   dh_testdir
-   dh_auto_clean
-   dh_clean
- dpkg-source -b linex-ubuntu-puppet-1.4.3
-dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
-dpkg-source: info: using source format `1.0'
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.3.tar.gz
-dpkg-source: info: building linex-ubuntu-puppet in linex-ubuntu-puppet_1.4.3.dsc
- debian/rules build
-dh build 
-   dh_testdir
-   dh_auto_configure
-   dh_auto_build
-   dh_auto_test
- fakeroot debian/rules binary
-dh binary 
-   dh_testroot
-   dh_prep
-   dh_auto_install
-   dh_install
-   dh_installdocs
-   dh_installchangelogs
-   dh_perl
-   dh_link
-   dh_compress
-   dh_fixperms
-   dh_installdeb
-   dh_gencontrol
-dpkg-gencontrol: warning: File::FcntlLock not available; using flock which is not NFS-safe
-   dh_md5sums
-   dh_builddeb
-dpkg-deb: building package `linex-ubuntu-puppet' in `../linex-ubuntu-puppet_1.4.3_all.deb'.
- dpkg-genchanges  >../linex-ubuntu-puppet_1.4.3_i386.changes
-dpkg-genchanges: including full source code in upload
- dpkg-source --after-build linex-ubuntu-puppet-1.4.3
-dpkg-buildpackage: full upload; Debian-native package (full source is included)
-I: user script /var/cache/pbuilder/build/cow.23217/tmp/hooks/B10lintian starting
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-The following NEW packages will be installed:
-  diffstat{a} hardening-includes{a} libapt-pkg-perl{a} 
-  libarchive-zip-perl{a} libclass-accessor-perl{a} libclone-perl{a} 
-  libdigest-hmac-perl{a} libemail-valid-perl{a} libfile-basedir-perl{a} 
-  libio-pty-perl{a} libio-socket-inet6-perl{a} libio-socket-ssl-perl{a} 
-  libio-string-perl{a} libipc-run-perl{a} liblist-moreutils-perl{a} 
-  libmailtools-perl{a} libnet-dns-perl{a} libnet-domain-tld-perl{a} 
-  libnet-ip-perl{a} libnet-smtp-ssl-perl{a} libnet-ssleay-perl{a} 
-  libparse-debianchangelog-perl{a} libsocket6-perl{a} libsub-name-perl{a} 
-  libtext-levenshtein-perl{a} liburi-perl{a} lintian patchutils{a} 
-  t1utils{a} 
-The following packages will be upgraded:
-  dpkg-dev libdpkg-perl perl perl-base perl-modules 
-5 packages upgraded, 29 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B/11.2 MB of archives. After unpacking 8999 kB will be used.
-Writing extended state information...
-
Extracting templates from packages: 88%
Extracting templates from packages: 100%
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15324 files and directories currently installed.)
-Preparing to unpack .../perl_5.20.2-3+deb8u6_i386.deb ...
-Unpacking perl (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Preparing to unpack .../perl-base_5.20.2-3+deb8u6_i386.deb ...
-Unpacking perl-base (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up perl-base (5.20.2-3+deb8u6) ...
-(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15325 files and directories currently installed.)
-Preparing to unpack .../perl-modules_5.20.2-3+deb8u6_all.deb ...
-Unpacking perl-modules (5.20.2-3+deb8u6) over (5.20.2-3+deb8u3) ...
-Selecting previously unselected package diffstat.
-Preparing to unpack .../diffstat_1.58-1_i386.deb ...
-Unpacking diffstat (1.58-1) ...
-Preparing to unpack .../dpkg-dev_1.17.27_all.deb ...
-Unpacking dpkg-dev (1.17.27) over (1.17.26) ...
-Preparing to unpack .../libdpkg-perl_1.17.27_all.deb ...
-Unpacking libdpkg-perl (1.17.27) over (1.17.26) ...
-Selecting previously unselected package hardening-includes.
-Preparing to unpack .../hardening-includes_2.6_all.deb ...
-Unpacking hardening-includes (2.6) ...
-Selecting previously unselected package libapt-pkg-perl.
-Preparing to unpack .../libapt-pkg-perl_0.1.29+b2_i386.deb ...
-Unpacking libapt-pkg-perl (0.1.29+b2) ...
-Selecting previously unselected package libarchive-zip-perl.
-Preparing to unpack .../libarchive-zip-perl_1.39-1_all.deb ...
-Unpacking libarchive-zip-perl (1.39-1) ...
-Selecting previously unselected package libsub-name-perl.
-Preparing to unpack .../libsub-name-perl_0.12-1_i386.deb ...
-Unpacking libsub-name-perl (0.12-1) ...
-Selecting previously unselected package libclass-accessor-perl.
-Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
-Unpacking libclass-accessor-perl (0.34-1) ...
-Selecting previously unselected package libclone-perl.
-Preparing to unpack .../libclone-perl_0.37-1+b1_i386.deb ...
-Unpacking libclone-perl (0.37-1+b1) ...
-Selecting previously unselected package libdigest-hmac-perl.
-Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
-Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
-Selecting previously unselected package libnet-ssleay-perl.
-Preparing to unpack .../libnet-ssleay-perl_1.65-1+deb8u1_i386.deb ...
-Unpacking libnet-ssleay-perl (1.65-1+deb8u1) ...
-Selecting previously unselected package libio-socket-ssl-perl.
-Preparing to unpack .../libio-socket-ssl-perl_2.002-2+deb8u2_all.deb ...
-Unpacking libio-socket-ssl-perl (2.002-2+deb8u2) ...
-Selecting previously unselected package libnet-smtp-ssl-perl.
-Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
-Unpacking libnet-smtp-ssl-perl (1.01-3) ...
-Selecting previously unselected package libmailtools-perl.
-Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
-Unpacking libmailtools-perl (2.13-1) ...
-Selecting previously unselected package libsocket6-perl.
-Preparing to unpack .../libsocket6-perl_0.25-1+b1_i386.deb ...
-Unpacking libsocket6-perl (0.25-1+b1) ...
-Selecting previously unselected package libio-socket-inet6-perl.
-Preparing to unpack .../libio-socket-inet6-perl_2.72-1_all.deb ...
-Unpacking libio-socket-inet6-perl (2.72-1) ...
-Selecting previously unselected package libnet-ip-perl.
-Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
-Unpacking libnet-ip-perl (1.26-1) ...
-Selecting previously unselected package libnet-dns-perl.
-Preparing to unpack .../libnet-dns-perl_0.81-2+deb8u1_i386.deb ...
-Unpacking libnet-dns-perl (0.81-2+deb8u1) ...
-Selecting previously unselected package libnet-domain-tld-perl.
-Preparing to unpack .../libnet-domain-tld-perl_1.72-1_all.deb ...
-Unpacking libnet-domain-tld-perl (1.72-1) ...
-Selecting previously unselected package libemail-valid-perl.
-Preparing to unpack .../libemail-valid-perl_1.195-1_all.deb ...
-Unpacking libemail-valid-perl (1.195-1) ...
-Selecting previously unselected package libfile-basedir-perl.
-Preparing to unpack .../libfile-basedir-perl_0.03-1_all.deb ...
-Unpacking libfile-basedir-perl (0.03-1) ...
-Selecting previously unselected package libio-pty-perl.
-Preparing to unpack .../libio-pty-perl_1%3a1.08-1+b4_i386.deb ...
-Unpacking libio-pty-perl (1:1.08-1+b4) ...
-Selecting previously unselected package libio-string-perl.
-Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
-Unpacking libio-string-perl (1.08-3) ...
-Selecting previously unselected package libipc-run-perl.
-Preparing to unpack .../libipc-run-perl_0.92-1_all.deb ...
-Unpacking libipc-run-perl (0.92-1) ...
-Selecting previously unselected package liblist-moreutils-perl.
-Preparing to unpack .../liblist-moreutils-perl_0.33-2+b1_i386.deb ...
-Unpacking liblist-moreutils-perl (0.33-2+b1) ...
-Selecting previously unselected package libparse-debianchangelog-perl.
-Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1.1_all.deb ...
-Unpacking libparse-debianchangelog-perl (1.2.0-1.1) ...
-Selecting previously unselected package libtext-levenshtein-perl.
-Preparing to unpack .../libtext-levenshtein-perl_0.11-1_all.deb ...
-Unpacking libtext-levenshtein-perl (0.11-1) ...
-Selecting previously unselected package liburi-perl.
-Preparing to unpack .../liburi-perl_1.64-1_all.deb ...
-Unpacking liburi-perl (1.64-1) ...
-Selecting previously unselected package patchutils.
-Preparing to unpack .../patchutils_0.3.3-1_i386.deb ...
-Unpacking patchutils (0.3.3-1) ...
-Selecting previously unselected package t1utils.
-Preparing to unpack .../t1utils_1.38-4_i386.deb ...
-Unpacking t1utils (1.38-4) ...
-Selecting previously unselected package lintian.
-Preparing to unpack .../lintian_2.5.30+deb8u4_all.deb ...
-Unpacking lintian (2.5.30+deb8u4) ...
-Processing triggers for man-db (2.7.0.2-5) ...
-Setting up perl-modules (5.20.2-3+deb8u6) ...
-Setting up perl (5.20.2-3+deb8u6) ...
-Setting up diffstat (1.58-1) ...
-Setting up libdpkg-perl (1.17.27) ...
-Setting up dpkg-dev (1.17.27) ...
-Setting up hardening-includes (2.6) ...
-Setting up libapt-pkg-perl (0.1.29+b2) ...
-Setting up libarchive-zip-perl (1.39-1) ...
-Setting up libsub-name-perl (0.12-1) ...
-Setting up libclass-accessor-perl (0.34-1) ...
-Setting up libclone-perl (0.37-1+b1) ...
-Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
-Setting up libnet-ssleay-perl (1.65-1+deb8u1) ...
-Setting up libio-socket-ssl-perl (2.002-2+deb8u2) ...
-Setting up libnet-smtp-ssl-perl (1.01-3) ...
-Setting up libmailtools-perl (2.13-1) ...
-Setting up libsocket6-perl (0.25-1+b1) ...
-Setting up libio-socket-inet6-perl (2.72-1) ...
-Setting up libnet-ip-perl (1.26-1) ...
-Setting up libnet-dns-perl (0.81-2+deb8u1) ...
-Setting up libnet-domain-tld-perl (1.72-1) ...
-Setting up libemail-valid-perl (1.195-1) ...
-Setting up libfile-basedir-perl (0.03-1) ...
-Setting up libio-pty-perl (1:1.08-1+b4) ...
-Setting up libio-string-perl (1.08-3) ...
-Setting up libipc-run-perl (0.92-1) ...
-Setting up liblist-moreutils-perl (0.33-2+b1) ...
-Setting up libparse-debianchangelog-perl (1.2.0-1.1) ...
-Setting up libtext-levenshtein-perl (0.11-1) ...
-Setting up liburi-perl (1.64-1) ...
-Setting up patchutils (0.3.3-1) ...
-Setting up t1utils (1.38-4) ...
-Setting up lintian (2.5.30+deb8u4) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-Building tag database...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-No packages will be installed, upgraded, or removed.
-0 packages upgraded, 0 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B of archives. After unpacking 0 B will be used.
-Writing extended state information...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
- => performing ftp-master-rejects lintian checks on linex-ubuntu-puppet_1.4.3_i386.changes
-N: Using profile debian/ftp-master-auto-reject.
-N: Setting up lab in /tmp/temp-lintian-lab-AGoNCWLn45 ...
-N: Unpacking packages in group linex-ubuntu-puppet/1.4.3
-N: ----
-N: Processing changes file linex-ubuntu-puppet (version 1.4.3, arch source all) ...
-N: ----
-N: Processing source package linex-ubuntu-puppet (version 1.4.3, arch source) ...
-N: ----
-N: Processing binary package linex-ubuntu-puppet (version 1.4.3, arch all) ...
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/escuela2.0
-N: 
-N:    All configuration files must reside in /etc. Files below /usr may not be
-N:    marked as conffiles since /usr might be mounted read-only. The local
-N:    system administrator would therefore not have a chance to modify this
-N:    configuration file.
-N:    
-N:    Refer to Debian Policy Manual section 10.7.2 (Location) for details.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: conffiles, Type: binary
-N: 
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/puppet.conf
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/sincpuppet.default
- => performing general and experimental lintian checks on linex-ubuntu-puppet_1.4.3_i386.changes
-N: Using profile debian/main.
-N: Setting up lab in /tmp/temp-lintian-lab-2HImhLPgbN ...
-N: Unpacking packages in group linex-ubuntu-puppet/1.4.3
-N: ----
-N: Processing changes file linex-ubuntu-puppet (version 1.4.3, arch source all) ...
-E: linex-ubuntu-puppet changes: changed-by-address-is-root-user root <root@elisa>
-N: 
-N:    The Changed-By address includes root user, which is invalid. This might
-N:    idicate that the package was not built in a sane environment.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: changes-file, Type: changes
-N: 
-E: linex-ubuntu-puppet changes: changed-by-address-malformed root <root@elisa>
-N: 
-N:    The Changed-By field could not be parsed according to the rules in the
-N:    Policy Manual.
-N:    
-N:    Refer to Debian Policy Manual section 5.6.4 (Changed-By) for details.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: changes-file, Type: changes
-N: 
-E: linex-ubuntu-puppet changes: changed-by-address-is-root-user root <root@elisa>
-N: ----
-N: Processing source package linex-ubuntu-puppet (version 1.4.3, arch source) ...
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/preinst
-N: 
-N:    This package is built using debhelper commands that may modify
-N:    maintainer scripts, but the maintainer scripts do not contain the
-N:    "#DEBHELPER#" token debhelper uses to modify them.
-N:    
-N:    Adding the token to the scripts is recommended.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: debhelper, Type: source
-N: 
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/postrm
-W: linex-ubuntu-puppet source: maintainer-script-lacks-debhelper-token debian/postinst
-W: linex-ubuntu-puppet source: changelog-should-mention-nmu
-N: 
-N:    When you NMU a package, that fact should be mentioned on the first line
-N:    in the changelog entry. Use the words "NMU" or "Non-maintainer upload"
-N:    (case insensitive).
-N:    
-N:    Maybe you didn't intend this upload to be a NMU, in that case, please
-N:    double-check that the most recent entry in the changelog is
-N:    byte-for-byte identical to the maintainer or one of the uploaders. If
-N:    this is a local package (not intended for Debian), you can suppress this
-N:    warning by putting "local" in the version number or "local package" on
-N:    the first line of the changelog entry.
-N:    
-N:    Refer to Debian Developer's Reference section 5.11.3 (Using the DELAYED/
-N:    queue) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: nmu, Type: source
-N: 
-W: linex-ubuntu-puppet source: source-nmu-has-incorrect-version-number 1.4.3
-N: 
-N:    A source NMU should have a Debian revision of "-x.x" (or "+nmuX" for a
-N:    native package). This is to prevent stealing version numbers from the
-N:    maintainer.
-N:    
-N:    Maybe you didn't intend this upload to be a NMU, in that case, please
-N:    double-check that the most recent entry in the changelog is
-N:    byte-for-byte identical to the maintainer or one of the uploaders. If
-N:    this is a local package (not intended for Debian), you can suppress this
-N:    warning by putting "local" in the version number or "local package" on
-N:    the first line of the changelog entry.
-N:    
-N:    Refer to Debian Developer's Reference section 5.11.2 (NMUs and
-N:    debian/changelog) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: nmu, Type: source
-N: 
-W: linex-ubuntu-puppet source: ancient-standards-version 3.9.4 (current is 3.9.6)
-N: 
-N:    The source package refers to a Standards-Version that has been obsolete
-N:    for more than two years. Please update your package to latest Policy and
-N:    set this control field appropriately.
-N:    
-N:    If the package is already compliant with the current standards, you
-N:    don't have to re-upload the package just to adjust the Standards-Version
-N:    control field. However, please remember to update this field next time
-N:    you upload the package.
-N:    
-N:    See /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the
-N:    debian-policy package for a summary of changes in newer versions of
-N:    Policy.
-N:    
-N:    Refer to https://www.debian.org/doc/debian-policy/upgrading-checklist
-N:    for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: standards-version, Type: source
-N: 
-N: ----
-N: Processing binary package linex-ubuntu-puppet (version 1.4.3, arch all) ...
-E: linex-ubuntu-puppet: debian-changelog-file-contains-invalid-email-address root@elisa
-N: 
-N:    The changelog file contains an invalid email address: the domain needs
-N:    at least one dot. This looks like a mistake.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: changelog-file, Type: binary
-N: 
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/escuela2.0
-N: 
-N:    All configuration files must reside in /etc. Files below /usr may not be
-N:    marked as conffiles since /usr might be mounted read-only. The local
-N:    system administrator would therefore not have a chance to modify this
-N:    configuration file.
-N:    
-N:    Refer to Debian Policy Manual section 10.7.2 (Location) for details.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: conffiles, Type: binary
-N: 
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/puppet.conf
-E: linex-ubuntu-puppet: file-in-usr-marked-as-conffile usr/share/linex-ubuntu-puppet/sincpuppet.default
-I: linex-ubuntu-puppet: output-of-updaterc.d-not-redirected-to-dev-null sincpuppet postrm
-N: 
-N:    The output messages of the update-rc.d command should be redirected to
-N:    /dev/null because it is currently very chatty per default.
-N:    
-N:    Severity: wishlist, Certainty: certain
-N:    
-N:    Check: init.d, Type: binary
-N: 
-E: linex-ubuntu-puppet: postrm-contains-additional-updaterc.d-calls etc/init.d/sincpuppet
-N: 
-N:    The postrm de-registers an /etc/init.d script which has not been
-N:    registered in the postinst script before.
-N:    
-N:    Severity: important, Certainty: certain
-N:    
-N:    Check: init.d, Type: binary
-N: 
-W: linex-ubuntu-puppet: script-in-etc-init.d-not-registered-via-update-rc.d etc/init.d/sincpuppet
-N: 
-N:    The package installs an /etc/init.d script which is not registered in
-N:    the postinst script. This is usually a bug, unless you omit the links
-N:    intentionally for some reason or create the links some other way.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: init.d, Type: binary
-N: 
-W: linex-ubuntu-puppet: binary-without-manpage usr/sbin/sinc_puppet
-N: 
-N:    Each binary in /usr/bin, /usr/sbin, /bin, /sbin or /usr/games should
-N:    have a manual page
-N:    
-N:    Note that though the man program has the capability to check for several
-N:    program names in the NAMES section, each of these programs should have
-N:    its own manual page (a symbolic link to the appropriate manual page is
-N:    sufficient) because other manual page viewers such as xman or tkman
-N:    don't support this.
-N:    
-N:    If the name of the man page differs from the binary by case, man may be
-N:    able to find it anyway; however, it is still best practice to make the
-N:    case of the man page match the case of the binary.
-N:    
-N:    If the man pages are provided by another package on which this package
-N:    depends, lintian may not be able to determine that man pages are
-N:    available. In this case, after confirming that all binaries do have man
-N:    pages after this package and its dependencies are installed, please add
-N:    a lintian override.
-N:    
-N:    Refer to Debian Policy Manual section 12.1 (Manual pages) for details.
-N:    
-N:    Severity: normal, Certainty: possible
-N:    
-N:    Check: manpages, Type: binary
-N: 
-W: linex-ubuntu-puppet: command-with-path-in-maintainer-script postinst:17 /usr/sbin/sinc_puppet
-N: 
-N:    The indicated program run in a maintainer script has a prepended path.
-N:    Programs called from maintainer scripts normally should not have a path
-N:    prepended. dpkg ensures that the PATH is set to a reasonable value, and
-N:    prepending a path may prevent the local administrator from using a
-N:    replacement version of a command for some local reason.
-N:    
-N:    If the path is required to test a program for existence, one of the
-N:    suggested workarounds in the developer's reference can be used.
-N:    
-N:    Refer to Debian Policy Manual section 6.1 (Introduction to package
-N:    maintainer scripts) and Debian Developer's Reference section 6.4 (Best
-N:    practices for maintainer scripts) for details.
-N:    
-N:    Severity: normal, Certainty: certain
-N:    
-N:    Check: scripts, Type: binary
-N: 
-E: linex-ubuntu-puppet: init-script-is-not-a-file etc/init.d/sincpuppet
-N: 
-N:    The package contains an init script that is not a regular file or
-N:    resolvable symlink.
-N:    
-N:    Severity: serious, Certainty: certain
-N:    
-N:    Check: systemd, Type: binary
-N: 
- => cleaning up
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-No packages will be installed, upgraded, or removed.
-0 packages upgraded, 0 newly installed, 0 to remove and 52 not upgraded.
-Need to get 0 B of archives. After unpacking 0 B will be used.
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Reading task descriptions...
-Building tag database...
-I: user script /var/cache/pbuilder/build/cow.23217/tmp/hooks/B10lintian finished
-I: Copying back the cached apt archive contents
-I: unmounting /var/cache/pbuilder/result/wheezy-i386/ filesystem
-I: unmounting dev/pts filesystem
-I: unmounting run/shm filesystem
-I: unmounting proc filesystem
-I: Current time: Wed Apr  5 11:04:29 CEST 2017
-I: pbuilder-time-stamp: 1491383069
- -> Cleaning COW directory
-  forking: rm -rf /var/cache/pbuilder/build//cow.23217 
-debsign: Can't find or can't read changes file /var/cache/pbuilder/result/wheezy-i386//linex-ubuntu-puppet_1.4.3_amd64.changes!
diff --git a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_source.changes b/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_source.changes
deleted file mode 100644
index fa47b43..0000000
--- a/ubuntu/xenial/all/linex-ubuntu-puppet_1.4.3_source.changes
+++ /dev/null
@@ -1,26 +0,0 @@
-Format: 1.8
-Date: Wed, 05 Apr 2017 11:03:32 +0200
-Source: linex-ubuntu-puppet
-Binary: linex-ubuntu-puppet
-Architecture: source
-Version: 1.4.3
-Distribution: UNRELEASED
-Urgency: medium
-Maintainer: Rafael Jesús García Perdigón <rafael.garciap@gobex.es>
-Changed-By: root <root@elisa>
-Description: 
- linex-ubuntu-puppet - Configuración del cliente puppet
-Changes: 
- linex-ubuntu-puppet (1.4.3) UNRELEASED; urgency=medium
- .
-   * Añadidas las dependencias de los paquetes lockfile-progs y uuid-
-     runtime
-Checksums-Sha1: 
- c128baa5fde55e67510c665c5d9782af3b9b9a34 587 linex-ubuntu-puppet_1.4.3.dsc
- cfe530687739e5dd13c48553266c9b395ebdc2da 7118 linex-ubuntu-puppet_1.4.3.tar.gz
-Checksums-Sha256: 
- 6c74846b299ed46f013bee447c928b70f122fef42eab40694eb928bc70844698 587 linex-ubuntu-puppet_1.4.3.dsc
- ad68d934137e138ee01b8ea9aa9bbc069eb8869d8a13bf178624d58e064b50a4 7118 linex-ubuntu-puppet_1.4.3.tar.gz
-Files: 
- 1ac6a5dfeb9ac51a9d21ea1d4985f7e4 587 admin optional linex-ubuntu-puppet_1.4.3.dsc
- a21ec302e509db8e6bea1da0539990f2 7118 admin optional linex-ubuntu-puppet_1.4.3.tar.gz
